Subject: [TICTOC] conference call on MPLS encapsulation of timing packets

From: Karen O'Donoghue <[email-masked]>
Date: Wed, 01 Sep 2010 12:41:11 -0400

Folks,

As we discussed at the July meeting, we are planning to have a series of 
conference calls to help progress some of the tictoc agenda. Each call 
will be announced on the mailing list, and notes from the call will be 
distributed to the mailing list. The first of these discussions will 
focus on the topic of MPLS encapsulation for timing packets.

The first conference call has been scheduled for:
Monday, September 21, 2010, 3:00 - 4:30 pm UTC
(8:00 am PDT, 11:00 am EDT, and 5:00 pm in Israel).

Yaakov and I scheduled this timeslot with the knowledge that it may not 
be optimal. We are looking for input on better options going forward.

Further details on the conference bridge will be provided at a later date.

Thanks,
Karen